<div class="static-page">
  <div class="static-page-left">
    <ng-template [ngIf]="isStaticpage1()">
      <h1>{{ staticData["head"] }}</h1>
    </ng-template>
    <ng-template [ngIf]="isStaticpage2()">
      <p>{{ staticData["head"] }}</p>
      <h1>{{ staticData["head1"] }}</h1>
    </ng-template>

    <p>
      {{ staticData["about"] }}
      <ng-template [ngIf]="isStaticpage1()">
        <i class="fa-solid fa-fire text-danger"></i
        ><i class="fa-solid fa-circle orange"></i>
      </ng-template>
    </p>
    <button type="button" class="btn rounded-pill">{{staticData["button"] }}</button>
    <ng-template [ngIf]="isStaticpage2()">
      <button type="button" class="btn rounded-pill bookClass">
        {{ staticData["button1"] }}
      </button>
    </ng-template>
  </div>

  <div class="static-page-right">
    <img src="{{ staticData.img }}" alt="" />
  </div>
</div>
